
[Desktop Entry]
Encoding=UTF-8
Name=XMatrix
Comment=Draws the "digital rain" effect, as seen on the computer monitors in "The Matrix". See also "GLMatrix" for a 3D rendering of the similar effect that appeared in the movie's title sequence. http://en.wikipedia.org/wiki/Matrix_digital_rain Written by Jamie Zawinski; 1999.
TryExec=xmatrix
Exec=xmatrix -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
